BANK KALTENG - Bug #3193

Error saat mengesave Sub KPI yang ke-2 (di KPI Catalog)
11/05/2024 06:04 PM - haykal haykal

Status: Closed Start date: 11/05/2024
Priority: High Due date: 11/08/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Terjadi error ketika mengesave Sub KPI (tab Sub KPI di KPI Catalog) yang ke-2. Untuk errornya saya attach fotonya di bawah.
Kemungkinan sih karena Sequencenya...

Tabel Sub KPI: CHROMO0005

Menu Path: Human Resource > HR Administration > Organization Management > KPI Catalog (Ketika meng-add Sub KPI ke-2 untuk
K 00000002 (Efisiensi Biaya Operasional) )

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

Terimakasih.

History

#1 - 11/07/2024 02:42 PM - Kezia Pawitra Yulianti
- Due date set to 11/08/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/08/2024 03:51 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
sdatatablefield

sdatatable
mdcon
tablefisik
terimakasi

#3 - 11/08/2024 04:19 PM - haykal haykal
- Status changed from QA Test to Closed

#4 - 11/28/2024 03:29 PM - haykal haykal
- Status changed from Closed to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#5 - 01/10/2025 05:34 PM - Muhammad Bintar
- Status changed from Deploy to Closed
http://remote.minovais.com:31130/

sudah di deploy ke client

Files

Error ketika Save Sub KPI yang ke-2.PNG 60.5 KB 11/05/2024 haykal haykal
